Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros
es_capi.cpp File Reference
`#include <botan/internal/es_capi.h>`
`#include <botan/parsing.h>`
`#include <windows.h>`
`#include <wincrypt.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | NOMINMAX 1

## Macro Definition Documentation

#define NOMINMAX 1

Definition at line 10 of file es_capi.cpp.

## Variable Documentation

HCRYPTPROV m_handle

Definition at line 45 of file es_capi.cpp.

Referenced by Botan::PKCS11::Session::handle(), and Botan::PKCS11::Object::handle().

bool m_valid

Definition at line 44 of file es_capi.cpp.